@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url("https://use.typekit.net/eam4pep.css");
@font-face {
    font-family: titulo;
    src: url('../fonts/BebasNeue Bold.otf')
}

@font-face {
    font-family: resto;
    src: url('../fonts/Roboto-Light.otf')
}



:root{
    --primary: #de241b;
    --secondary: #de241b;
    --tipography-1: resto;
}
.links a{
    color:#de241b !important;
}
.active{
    font-weight: bold;
}

body {
    font-family: resto !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn-logout, .btn-logout:hover, .btn-logout:active {
    background-color: var(--secondary) !important;
    font-family: var(--tipography-1), sans-serif !important;
}

.index-page .container {
    padding: 0;
}

.fondo{
    background-color: #ffffff;
    /* background-color: #fff; */
    border-radius: 10px;
}

.box-shadow {
    box-shadow: 0px 0px 7px 4px rgb(220, 219, 219);
}

.capa_imagen{
    text-align: center; 
    margin-top: 4%; 
    padding-bottom: 4%;
}

.jueves-viernes {
    max-width: 400px;
    max-height: 400px;
    border-radius: 20px;
}

.jueves-viernes:hover{
    max-width: 402px;
    /* box-shadow: 7px 7px 5px 0px rgba(194, 14, 12, 0.45); */
    border: 1px solid var(--primary);
    box-shadow: 0px 0px 20px 5px rgba(194, 14, 12, 0.45);
}

.col-lg-4 {
    width: 32% !important;
}

.title-session {
    line-height: 35px;
    background-color: var(--secondary);
    color: #fff;
    font-family: titulo, sans-serif !important;
    font-weight: bold;
    font-size: 22px;
    border-radius: 3px;
    letter-spacing: 2px;
}
.nombre-session {
    line-height: 35px;
    color: var(--secondary);
    font-family: var(--tipography-1), sans-serif !important;
    font-weight: bold;
    font-size: 22px;
    border-radius: 3px;
    letter-spacing: 2px;
    
}

.thumb-container {
    border-right: 4px solid var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumb-container img {
    width: 300px;
    cursor: pointer;
    transition: transform .2s;
}

.thumb-container img:hover {
    transform: scale(1.1);
}

.info-container {
    display: flex;
    align-items: center;
    justify-content: left;
}

.doctor {
    font-family: var(--tipography-1), sans-serif !important;
    font-style: italic;
    color: #989898;
    font-size: 16px;
}

.doctor-name {
     font-family: var(--tipography-1), sans-serif !important;
    color: #606060;
    font-size: 18px;
}

.video-title {
     font-family: var(--tipography-1), sans-serif !important;
    font-style: italic;
    color: var(--primary);
    font-size: 22px;
}

.modal-title {
    font-family: var(--tipography-1), sans-serif !important;
    color: var(--secondary);
    font-weight: bold;
}

.moderan {
     font-family: var(--tipography-1), sans-serif !important;
    font-style: italic;
}

.modal-footer .btn-secondary {
    background-color: var(--primary);
     font-family: var(--tipography-1), sans-serif !important; 
}

.organized img, .sponsors img {
    width: 240px;
}

.textos-patrocinadores{
     font-family: var(--tipography-1), sans-serif !important;
    font-size: 16px;
    color: var(--secondary);
    
}


.footer {
    height: 50px;
    background-color: var(--secondary);
}

.footer-font {
     font-family: var(--tipography-1), sans-serif !important;
}

.head540 {
    display: none !important;
}

.btn-pdf, .btn-pdf:hover, .btn-pdf:focus, .btn-pdf:active, .btn-pdf:checked {
    background-color: var(--secondary) !important;
}

.btn-ver, .btn-ver:hover, .btn-ver:focus, .btn-ver:active, .btn-ver:checked {
    background-color: var(--primary);
     font-family: var(--tipography-1), sans-serif !important; 
}

.card-title {
    color: #1a171c;
    font-family: var(--tipography-1), sans-serif !important;
    font-weight: bold;
    font-size: 21px;
}
.card{
    border-color: #240f3a !important;
    border:1 !important;
}
.card-text{
    font-family: resto !important;
    font-weight: bold;
    font-size: 15px;
}

.sede {
    font-family: resto !important;
    font-style: italic;
    color: #989898;
    font-weight: 400;
    font-size: 14px;
}
.lista {
    font-family: resto !important;
    /* font-style: italic; */
    color: #658fb7;
    font-weight: 400;
    font-size: 14px;
}

.ver {
    width: 100%;
    height: 100%;
    cursor: pointer !important;
    background-image: url('../img/thumb/ver.png') !important;
    background-size: cover !important;
    position: absolute;
    top: 0;
}

@media (max-width: 991px) {
    .col-12 {
        width: 90% !important;
        text-align: center;
    }
    .thumb-container img {
        width: 100%;
    }
    .info-container {
        justify-content: center;
        margin-top: 5%;
    }
    .btn-pdf {
        margin-top: 1.5% !important;
    }
    .footer {
        height: 100px;
    }
    .footer-bar {
        display: none;
    }
    .modal-dialog {
        max-width: 710px;
    }
    .aviso-legal {
        text-align: center !important;
    }
    .thumb-container {
        border-right: 0;
    }
}

@media (max-width: 540px) {
    .head {
        display: none !important;
    }
    .head540 {
        display: block !important;
    }
    .responsive-logo {
        width: 100%;
        height: auto !important;
    }
}

@media (max-width: 450px) {
    .thumb-container {
        margin-bottom: 5%;
    }
    .responsive-logo {
        width: 100%;
        height: auto !important;
    }

    .organized .col-12 {
        text-align: center;
    }

    .sponsors .col-12 {
        margin-bottom: 8%;
    }
}